# Gmagick::getsize

(PECL gmagick >= Unknown)

Gmagick::getsize — Returns the size associated with the Gmagick object

### Description

public Gmagick::getsize ( void ) : array

Returns the size associated with the Gmagick object as an array with the keys "columns" and "rows".

### Parameters

This function has no parameters.

### Return Values

Returns the size associated with the Gmagick object as an array with the keys "columns" and "rows".

### Errors/Exceptions

Throws an GmagickException on error.